
/* ****************** 1칸 레이아웃  ****************** */

.layout_150610_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_150610_ > div:after {content:''; display:block; clear:both;}
.layout_150610_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_150610_ {min-width:1200px;}
}

/* ****************** 상단 로그인 (쇼핑몰)  ****************** */

.gnb_150611_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_150611_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_150611_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.gnb_150611_ li:first-child:before {display:none;}
.gnb_150611_ li a {display:block; height:25px; line-height:25px; margin:0; padding:0 .8em; font-size:12px; color:#777777; text-decoration:none;}
.gnb_150611_ li a:hover {text-decoration:underline;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_376751_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_376751_ > div {}
.layout_376751_ > div:after {content:''; display:block; clear:both;}
.layout_376751_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_376751_ > div > .container_1 {width:25%;}
.layout_376751_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_376751_ > div > .container_1 { width:100%; }
	.layout_376751_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_376751_ {min-width:1200px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_150613_ {position:relative; padding:0 80px; border-bottom:2px solid #e66d1e;}
.logo_150613_ * {box-sizing:border-box;}
.logo_150613_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_150613_ h1 a {display:table-cell; height:73px; vertical-align:middle;}
.logo_150613_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_150613_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_150613_.use {display:block;}
.toggle_150613_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_150613_.on:before {color:#e66d1e;}

.tel_150613_ {display:block; left:10px;}
.tel_150613_:before {content:'\e604'; color:#e66d1e;}
#farmBoxTel {display:none;}

.toggleSearch_150613_ {left:45px;}
.toggleSearch_150613_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_150613_ {right:45px;}
.toggleGnb_150613_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_150613_ {right:10px;}
.toggleLnb_150613_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_150613_ {display:block;}

@media (min-width:1024px){
	.logo_150613_ {padding:0; border-bottom:none;}
	.toggle_150613_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_150613_ {padding:0; border-bottom:none;}
	.toggle_150613_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_376761_ {font-size:0;}
.lnb_376761_ * {box-sizing:border-box;}
.lnb_376761_ ul {margin:0; padding:0; list-style:none;}
.lnb_376761_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_376761_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #f9e0d1; background:#faefe6; font-size:14px; color:#e66d1e;
}
.lnb_376761_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#e66d1e;
}
.lnb_376761_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
  
  /* 2017 - 05 - 18 추가소스 */
.dep1 li[data-toggle='submenu']{position:relative;}
.dep1 li[data-toggle='submenu']:before{content:''; position:absolute; top:15px; right:10px; width:0; height:0;border-width:5px; border-style:solid; border-color: #000000 transparent transparent transparent;z-index:1;}
.dep1 li[data-toggle='submenu'] > div{display:none;}
.lnb_376761_ .dep3{border-bottom:1px solid #e1e2e3;}
.lnb_376761_ .dep3 li > a{padding-left:40px;font-size:13px;}
.lnb_376761_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_376761_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_376761_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_376761_ .dep1 > li:hover {z-index:610;}
	.lnb_376761_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #e66d1e; background:#ffffff;
	}
	.lnb_376761_ .dep1 > li:hover > div {display:block;}
	.lnb_376761_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_376761_ .dep1 > li.on > a,
	.lnb_376761_ .dep1 > li:hover > a {color:#e66d1e;}
	.lnb_376761_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_376761_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_376761_ .dep2 > li.on > a,
	.lnb_376761_ .dep2 > li:hover > a {background:#faefe6; color:#e66d1e;}

	/* dep1 triangle */
	.lnb_376761_ .dep1 > li.has_sub:before,
	.lnb_376761_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_376761_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #e66d1e;}
	.lnb_376761_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_376761_ .dep1 > li.has_sub:hover:before,
	.lnb_376761_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_376761_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_376761_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_376761_ .dep1 > li:hover {z-index:610;}
	.lnb_376761_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #e66d1e; background:#ffffff;
	}
	.lnb_376761_ .dep1 > li:hover > div {display:block;}
	.lnb_376761_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_376761_ .dep1 > li.on > a,
	.lnb_376761_ .dep1 > li:hover > a {color:#e66d1e;}
	.lnb_376761_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_376761_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_376761_ .dep2 > li.on > a,
	.lnb_376761_ .dep2 > li:hover > a {background:#faefe6; color:#e66d1e;}

	/* dep1 triangle */
	.lnb_376761_ .dep1 > li.has_sub:before,
	.lnb_376761_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_376761_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #e66d1e;}
	.lnb_376761_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_376761_ .dep1 > li.has_sub:hover:before,
	.lnb_376761_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 공백  ****************** */

.empty_line_376781_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_376781_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_376781_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 네비게이션 (비율형 A)나눔고딕  ****************** */


.lnb_146073_ {font-size:0; font-family: 'NanumBarunGothic',' nanumgothic','돋움'; }
.lnb_146073_ * {box-sizing:border-box;}
.lnb_146073_ ul {margin:0; padding:0; list-style:none;}
.lnb_146073_ a { font-family: 나눔고딕, nanumgothic, 돋움; display:block; position:relative; height:40px; line-height:40px;  text-align:left; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_146073_ .dep1 > li > a {font-family: 'NanumBarunGothic',' nanumgothic','돋움'; 
	padding:0 15px 0 30px; border-bottom:1px solid #cedef7; background:#e7eefb; font-weight:700;font-size:19px; color:#0256d0;
}
.lnb_146073_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#0256d0;
}
.lnb_146073_ .dep2 > li > a {font-family: 'NanumBarunGothic',' nanumgothic','돋움';
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:14px; color:#393939;font-weight:500;
}


@media (min-width:1024px){
	/* dep1 */
	.lnb_146073_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_146073_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_146073_ .dep1 > li:hover {z-index:610;}
	.lnb_146073_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #66a9fa; background:#ffffff;
	}
	.lnb_146073_ .dep1 > li:hover > div {display:block;}
	.lnb_146073_ .dep1 > li > a {
		z-index:620; height:60px; line-height:60px; padding:0 20px;
		border-bottom:none; background:none; color:#333; text-align:center;
	}
	.lnb_146073_ .dep1 > li.on > a,
	.lnb_146073_ .dep1 > li:hover > a {color:#66a9fa;}
	.lnb_146073_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_146073_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_146073_ .dep2 > li.on > a,
	.lnb_146073_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_146073_ .dep1 > li.has_sub:before,
	.lnb_146073_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_146073_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #66a9fa;}
	.lnb_146073_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_146073_ .dep1 > li.has_sub:hover:before,
	.lnb_146073_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_146073_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_146073_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_146073_ .dep1 > li:hover {z-index:610;}
	.lnb_146073_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #66a9fa; background:#ffffff;
	}
	.lnb_146073_ .dep1 > li:hover > div {display:block;}
	.lnb_146073_ .dep1 > li > a {
		z-index:620; height:60px; line-height:60px; padding:0 20px;
		border-bottom:none; background:none; color:#333; text-align:center;
	}
	.lnb_146073_ .dep1 > li.on > a,
	.lnb_146073_ .dep1 > li:hover > a {color:#66a9fa;}
	.lnb_146073_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_146073_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_146073_ .dep2 > li.on > a,
	.lnb_146073_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_146073_ .dep1 > li.has_sub:before,
	.lnb_146073_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_146073_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #66a9fa;}
	.lnb_146073_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_146073_ .dep1 > li.has_sub:hover:before,
	.lnb_146073_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_150618_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_150618_ > div:after {content:''; display:block; clear:both;}
.layout_150618_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_150618_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_150619_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_150619_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_150621_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_150621_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_170094_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_170094_ > div:after {content:''; display:block; clear:both;}
.layout_170094_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_170094_ {min-width:1000px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_170093_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_170093_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_170093_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_170093_ li:first-child:before {display:none;}
.fnb_170093_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_170093_ li a:hover {text-decoration:underline;}
.fnb_170093_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 실선  ****************** */

.solid_line_170095_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_170095_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_150622_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_150622_ > div {}
.layout_150622_ > div:after {content:''; display:block; clear:both;}
.layout_150622_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_150622_ > div > .container_1 {width:25%;}
.layout_150622_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_150622_ > div > .container_1 { width:100%; }
	.layout_150622_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_150622_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_150623_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_150623_ * {box-sizing:border-box;}
.img_150623_ a {display:block; text-decoration:none;}
.img_150623_ img {max-width:100%; vertical-align:top;}

/* ****************** 하단 정보  ****************** */

.footer_info_150624_ {padding:0 10px;}
.footer_info_150624_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_150624_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_150624_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_150624_ li:first-child {padding-left:0;}
.footer_info_150624_ li:first-child:before {display:none;}
.footer_info_150624_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_150625_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #0256d0; background:#0256d0;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_150625_.on {right:10px;}
.scroll_top_150625_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_150625_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_150625_:hover {opacity:1;}
	.scroll_top_150625_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_150625_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_150625_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_150625_:hover {opacity:1;}
	.scroll_top_150625_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_150625_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_150625_ {margin-left:-50px;}
}
